*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Arial;
}

body{

background:#050505;

min-height:100vh;

display:flex;

justify-content:center;

align-items:center;

overflow:hidden;
}

#particles{
position:fixed;
width:100%;
height:100%;
z-index:-5;
}

.glow{
position:fixed;
width:500px;
height:500px;
border-radius:50%;
filter:blur(140px);
z-index:-4;
}

.glow1{
background:#7c3aed;
top:-100px;
left:-100px;
}

.glow2{
background:#9333ea;
bottom:-100px;
right:-100px;
}

.container{

width:90%;
max-width:750px;

background:rgba(15,15,15,0.75);

border:1px solid rgba(168,85,247,0.3);

border-radius:30px;

padding:45px;

backdrop-filter:blur(20px);

box-shadow:
0 0 40px rgba(168,85,247,0.25);
}

h1{
color:#b46cff;
text-align:center;
font-size:65px;
text-shadow:0 0 25px #a855f7;
}

.subtitle{
text-align:center;
color:white;
margin-bottom:40px;
letter-spacing:4px;
}

form{
display:flex;
flex-direction:column;
gap:18px;
}

label{
color:#d4d4d4;
font-size:15px;
}

input,
textarea{

background:rgba(255,255,255,0.04);

border:1px solid rgba(255,255,255,0.08);

border-radius:16px;

padding:18px;

color:white;

font-size:16px;

transition:0.3s;
}

input:focus,
textarea:focus{

outline:none;

border-color:#a855f7;

box-shadow:
0 0 25px rgba(168,85,247,0.4);
}

textarea{
min-height:180px;
resize:none;
}

input[type="file"]{
padding:14px;
cursor:pointer;
}

button{

margin-top:15px;

background:linear-gradient(90deg,#7c3aed,#a855f7);

border:none;

border-radius:18px;

padding:20px;

color:white;

font-size:19px;

font-weight:bold;

cursor:pointer;

transition:0.3s;
}

button:hover{

transform:scale(1.03);

box-shadow:
0 0 35px rgba(168,85,247,0.5);
}